Bug 822063 - Make crontab a PIE
Make crontab a PIE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cronie (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Marcela Mašláňová
Jakub Prokes
: EasyFix, Regression
Depends On: 395021 480930
  Show dependency treegraph
Reported: 2012-05-16 04:49 EDT by Petr Sklenar
Modified: 2014-06-18 04:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: cronie-1.4.11-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 480930
Last Closed: 2014-06-13 08:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 7 Ludek Smid 2014-06-13 08:22:17 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.